Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 03:17:46 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I haven't got my delivery yet. I was contacted twice, and I clearly mentioned the time i  am available at the delivery address and shared the location as well. But no one contacted me during the hours i am available. They always contact me when i am unavailable. I need the order delivered to the address between 9am and 5pm . Please arrange the delivery or connect me to the person incharge of the courier company inorder to sort this out. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3372664